using System;
using System.Data;
using System.Collections.Generic;
using System.Text;

namespace DataSet1
{
   class Program
   {
      static void Main(string[] args)
      {
         OrderDataSet orderData = new OrderDataSet();
         OrderDataSet.OrdersRow order = orderData.Orders.NewOrdersRow();
         order.OrderDate = DateTime.Now;
         order.ShipTo = "Kevin Hoffman";
         order.ShipAddress = "Pewna Aleja 1";
         order.ShipCity = "Odległe Miasteczko";
         order.ShipState = "NY";
         order.ShipZip = "99999";
         orderData.Orders.AddOrdersRow(order);
         orderData.WriteXml("orders.xml");
      }
   }
}
